<!--<p>vip works!</p>-->

<ul *ngIf="loadingMembers">
  <li *ngFor="let member of member">
  <h2>{{member.firstName}} {{member.lastName}}</h2>
  </li>
</ul>
<p id="username" *ngFor="let username of member">
  {{username.username}}
</p>

<p *ngFor="let membernum of member">
  {{membernum.memberNo}}
</p>

<p *ngIf="member.length > 1">
  {{member.length}} Members Found in VIP
</p>

<p *ngIf="member.length == 1">
  There is only {{member.length}} Member Found in VIP
</p>

<p *ngIf="!loadingMembers">Loading VIP Members</p>

<!--<ul *ngIf="!displayInfo">-->
<!--  <li>{{message}}</li>-->
<!--</ul>-->


